@charset "utf-8";

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #5A5A5A;
	margin-top: 14px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	text-align: left;
	max-width: 1170px;
	width: auto;
	min-width: 360px;
}

p {
	text-align: left;
	font-size: 14px;
	line-height: 1.25em;
}

h1, h2, h3, h4, h5, h6 {
    color: #BB0234;
    font-weight: bold;
    line-height: 1.2em;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
	text-align: left;
	line-height: normal;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 16px;
	color: #5A5A5A;
}

h6 {
	font-size: 14px;
}
a {
	color: #BB0234;
	text-decoration: none;
}
a:hover, a:focus {
	color: #5B292F;
	text-decoration: none;
}
.dogodek {
	float: left;
	border-top: 1px solid hsla(26,8%,84%,1.00);
	width: 100%;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: -15px;
	padding-left: 10px;
	padding-right: 10px;
}

.dogodek .col-md-8 {
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	max-width: 88%;
}

.dogodek_logo   {
	float: left;
	clear: none;
	margin-bottom: -15px;
}
.gastroenterolog {
	margin-bottom: 12px;
}
.dogodek img  {
	width: 100%;
	height: auto;
}


.noga {
	text-align: center;
	font-size: 11px;
}
.siva {
	color: #5A5A5A;
}
.rdeca {
	color: #BB0234;
}


hr {
	border-left: thin none #D3C1A5;
	border-right: thin none #D3C1A5;
	border-bottom: thin none #D3C1A5;
	border-top: thin solid #D3C1A5;
	margin-top: 20px;
}
.col-md-4 {
	padding-left: 12px;
	padding-right: 12px;
}

.card {
	min-height: 100%;
	border-style: none;

}
.card-title {
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.card-date {
	text-align: center;
}
.card-body {
	padding-left: 0.4rem;
	padding-top: 1rem;
	padding-right: 0.4rem;
	padding-bottom: 0.6rem;
}
.card .btn-primary  {
	margin-top: -10px;
	margin-bottom: 16px;
}


.btn-primary {
	color: #5A5A5A;
	border-color: #5a5a5a;
	background-image: -webkit-linear-gradient(270deg,rgba(235,233,233,1.00) 0%,rgba(171,171,171,1.00) 98.96%);
	background-image: -moz-linear-gradient(270deg,rgba(235,233,233,1.00) 0%,rgba(171,171,171,1.00) 98.96%);
	background-image: -o-linear-gradient(270deg,rgba(235,233,233,1.00) 0%,rgba(171,171,171,1.00) 98.96%);
	background-image: linear-gradient(180deg,rgba(235,233,233,1.00) 0%,rgba(171,171,171,1.00) 98.96%);
	font-size: small;
	background-color: #5A5A5A;
}


.btn-primary:hover {
	color: #fff;
	background-color: #5A5A5A;
	border-color: #5A5A5A;
}

.btn-primary:focus, .btn-primary.focus {
	color: #fff;
	background-color: rgba(187,2,52,0.75);
	border-color: #5A5A5A;
	-webkit-box-shadow: 0 0 0 0.2rem rgba(90,90,90,0.25);
	box-shadow: 0 0 0 0.2rem rgba(90,90,90,0.25);
}

.btn-primary.disabled, .btn-primary:disabled {
	color: #fff;
	background-color: rgba(187,2,52,0.5);
	border-color: #5A5A5A;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #5A5A5A;
	border-color: #5a5a5a;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	-webkit-box-shadow: 0 0 0 0.2rem rgba(90,90,90,0.50);
	box-shadow: 0 0 0 0.2rem rgba(90,90,90,0.50);
}

.btn:hover {
  color: #212529;
  text-decoration: none;
}

.btn:focus, .btn.focus {
	outline: 0;
	-webkit-box-shadow: 0 0 0 0.2rem rgba(90,90,90,0.25);
	box-shadow: 0 0 0 0.2rem rgba(90,90,90,0.25);
}
.btn-odmik_zgoraj {
	position: relative;
	top: 10px;
}

.zamik   {
	padding-right: 0;
	padding-left: 15px;
	padding-bottom: 0;
	border-left: 5px solid #eeeeee;
	line-height: 1.25em;
	margin-top: -0.75em;
}
.predstavitev {
	text-align: left;
}
.predstavitev p {
	font-size: 15px;
	line-height: 1.25em;
}
.predsedniki {
	padding-left: 25px;
	text-align: left;
	padding-right: 0px;
}
.predsedniki figure figcaption {
	font-size: small;
	margin-top: 5px;
	line-height: 1.2rem;
}
.prelom {
    margin-top: 5px;
    padding-top: 12px;
    border-top: 1px solid hsla(26,8%,84%,1.00);


}
.publikacija {
    margin-right: 16px;
    margin-bottom: 16px;
    border: 1px solid #5A5A5A;
}
.dogodek .slikica  {
    width: 110px;
    clear: both;
    float: left;
    border: 1px solid #575757;
}









	


@media (max-width:575.98px){
.dogodek_logo a img {
	max-width: 70%;

}
.col-md-8 {
	width: 82%;
	padding-right: 0px;
	padding-left: 0px;
}
.dogodek_logo {
	width: 18%;
}
.card-body {
	padding-right: 0px;
	padding-left: 0px;
	border-bottom: 1px solid #D3C1A5;
	margin-bottom: 8px;
}
.card-body .card-title {
	font-size: 16px;
	/* [disabled]margin-top: 0px; */
	margin-bottom: 4px;
}
.card-body .card-date {
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 4px;
    padding-bottom: 0px;
    padding-top: 0px;
    width: auto;
}







}

@media (max-width:767.98px){
.dogodek_logo a img {
	max-width: 75%;

}
.col-md-4 {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 4px;
}
.dogodek_logo {
	width: 18%;
}
.col-md-8 {
	width: 82%;
	padding-right: 0px;
	padding-left: 0px;
}
.dogodek .col-md-8 p {
	font-size: 12px;
}
.container  {
	min-width: 97%;
}
.card-body {
	padding-right: 0px;
	padding-left: 0px;
}
.carousel-caption {
	padding-left: 30px;
	padding-top: 3%;

}
.carousel-caption h3 {
	min-width: 351px;
}


.card-body .card-title {
	font-size: 16px;
}

.card-body .card-date {
	font-size: 12px;
}
.btn {
	font-size: 10.5px;
}
.dogodek .slikica {
    width: 90px;
    clear: none;
    border: 1px solid #575757;
    float: left;
    margin-right: 12px;
}
















}

@media (max-width:991.98px){
.col-md-4 {
	padding-left: 7px;
	padding-right: 7px;
}
.dogodek .col-md-8 {
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	max-width: 85%;
}
.dogodek_logo a img {
	width: 80%;


}
.carousel-caption h1 {
	min-width: 500px;
}

}

@media (max-width:1199.98px){
.dogodek_logo a img {
	width: 90%;
}

}

@media (min-width:767px){
.container {
	min-width: 98%;
}

}
.sekcija {
	font-weight: bold;
	font-size: 16px;
}

